OpenVDB 7.0.0

Static Public Member Functions | List of all members
Magnitude< InGridT, MaskGridType, InterruptT >::OpT Struct Reference

`#include <GridOperators.h>`

## Static Public Member Functions
template<typename MapT , typename AccT >
static OutGridType::ValueType | result (const MapT &, const AccT &acc, const Coord &xyz)

## Member Function Documentation

## ◆ result()

static OutGridType::ValueType result | ( | const MapT & | ,
|  | const AccT & | acc,
|  | const Coord & | xyz
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- GridOperators.h